/* Photo gallery template ||| Joshuaink.com ||| March 2005 ||| Free to use but this credit must remain in place */

*{
	margin:0;
	padding:0;
	font-size:100%;
}

body{
	font:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#cccccc;
	background-image:url(../resimages/bgline.gif);
	margin-top:20px;
	text-align:center;
	/*background-image:url(http://localhost:8888/leigh_merrill/w14.jpg);*/
}

a{
	color:#666;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	color:#222222;
	}

h2{
	color:#999;
}
div.float a:hover {}
div.float {
  float: left;
  padding: 0px;
  }
  
div.float p {
   text-align: center;
   }

#wrap{
	width:950px;
	height:100%;
	margin:0 auto;
	position:relative;
	text-align:center;
	background-color:#FFFFFF;
	padding: 15px;
}

#header{
	margin-bottom:20px;
	padding-top: 15px;
	text-align:left;
	border-bottom: 1px solid gray;
}

#header a{
	text-decoration:underline;
}
#header h1{
font-size:36px;
font-variant: small-caps;
}

#main-content {
position:relative;
 text-align: center;
 width:800px; 
 height:100%; 
 margin:30px auto 0 auto;
/* border: 1px solid gray;
 border_:1px solid #aaa;*/ 
}
#main-content li{
	width:200px;
	border:solid #CCC;
	border-width:0 1px 1px 0;
/* uncomment and adjust this if you want a rounded frame in Mozilla browsers
	-moz-border-radius:20px;
 */
	background:#FFF;
	padding:10px;
	text-align:center;
	position:relative;
	float:left;
	display:inline;
	margin:5px;
	
}

#fullplate-navigation{
	list-style:none;
	margin:5px 0 0 170px;
	

}

#fullplate-navigation li{
	display:block;
	float:left;
	width:225px;
		
}

#previous{
	text-align:left;
}

#next{
	text-align:right;
}


#fullplate-navigation li a{
	display:block;
	width:140px;
	padding:10px;
}
#fullplate-navigation li p{
	display:block;
	width:140px;
	padding:10px;
}
#fullplate-navigation li a:hover{
	color:#333;
}
#fullplate-navigation li p:hover{
	color:#333;
}



#fullplate-photo{
	border:solid #EEE;
	border-width:0 1px 1px 0;
/* uncomment and adjust this if you want a rounded frame in Mozilla browsers
	-moz-border-radius:20px;
 */
	background:#FFF;
	padding:5px 15px 15px 15px;
	margin:0 auto;
	width:600px;
}




#main-content  a span{
/*\*/
	position:absolute;
	left:-9999px;

}

#main-content a:hover span{	
	top:10px;
	left:10px;
	width:202px;
	font-weight:bold;
	background:#FFF;
	color:#999;
	padding:5px 0 5px 0;
	text-transform:uppercase;
	font-size:80%;
	border:1px solid #EEE;
	border-width:0 0 10px 0;
	filter: alpha(opacity=100);
	/*-moz-opacity:.8;
		opacity:.80;*/
/**/
} 


#foot
{

border-top: 1px solid gray;
border-top-width: 80%;
padding-top:2px;
margin-top: 60px;
margin-bottom:20px;
clear:left;
background-color:#FFFFFF;
}

#foot-navigation li{
	width:100px;
	border:solid #CCC;
	border-width:0px;

	display:inline;
	margin-top:5px;
	
}


#foot-navigation{
	list-style:none;
	margin:5px 0 0 260px;
	

}

#foot-navigation li{
	display:block;
	float:left;
	width:145px;
		
}

#thumbs{
width:720px;
	border:solid #CCC;
	border-width:0 0px 0px 0;
	padding:10px;
	text-align:center;
	position:relative;
	float:left;
	display:inline;
	margin:5px;
}
#thumbs img{
display:block;
float: left;
}
#contanor{
margin-left: 135px;
text-align:center;
width:600px;
height:400px;

}
#contanor2{
margin-left: auto;
margin-right: auto;
text-align:justify;
width:600px;
}
#contanor2 h1{
	padding-top: 10px;
	padding-bottom:10px;
}
#vertPort{width:650px;
height:140px;
background:#ffffff;
padding:2px;
margin:auto;
text-align:center;
}
